<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325076044-otchet606102016</identifier>
<title>Отчет об исполнении Управления по семейной и демографической политики Указа Президента РФ от 7 мая 2012 года № 606 "О мерах по реализации демографической политики РФ" за сентябрь 2016 года</title>
<description>Первоначальные данные</description>
<creator>Управление записи актов гражданского состояния Ульяновской области</creator>
<created>20161014</created>
<modified>20161014</modified>
<subject>указ президента, демография, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325076044-otchet606102016/data-20161014T145225-structure-20161014T145225.xml</source>
<created>20161014T145225</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20161014</valid>
<structure>20161014T145225</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325076044-otchet606102016/data-20161014T144832-structure-20161014T144832.xml</source>
<created>20161014T144832</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20161014</valid>
<structure>20161014T144832</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325076044-otchet606102016/structure-20161014T145225.xsd</source>
<created>20161014T145225</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325076044-otchet606102016/structure-20161014T144832.xsd</source>
<created>20161014T144832</created>
</structureversion></structure>
<publisher>
<name>Седлярский Илья  Ильич</name>
<phone>8 (8422) 58-44-53</phone>
<mbox>i.sedlyarskiy@gmail.com</mbox>
</publisher>
</meta>